body, html	{background: #fff; color: #000; font-family: Iowan Old Style, Apple Garamond, Baskerville, Times New Roman, Droid Serif, Times, Source Serif Pro, serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol}
	
h1, h2, h3, h4, .subhead, address, a.btn, .footnotes, .byline, .toplink, dt, dd, .note, .navbit, .bottommenu, .topmenu, .links, ul.navlist li
 {
	font-family: Candara, Trebuchet MS, -apple-system, BlinkMacSystemFont, avenir next, avenir, segoe ui, helvetica neue, helvetica, Ubuntu, roboto, noto, arial, sans-serif
}

h1	{border-bottom: 2px solid #000; margin-top: 0; font-weight: bold}
h1 .subhead {font-size: 60%}
h2	{font-weight: bold; border-bottom: 1px solid #999}
address	{font-size: 83%}

footer {border-top: 1px black solid; padding-top: 3pt}


a:link	{color: #00c;}
a:visited	{color: #008;}
a:active	{color: #8ff;}
a:hover	{color: #1495ff;}

a.btn {font-size: 83%}
a.w3c:link, a.w3c:visited {color: #000; background: #fc6;}
a.w3c:hover, a.w3c:active {background: #fec;}
a.w3c span {background: #fff; color: #069;}
a.nw3:link, a.nw3:visited {color: #000; background: #fff;}
a.nw3:hover, a.nw3:active {background: #dcc;}
a.nw3 span {background: #e99; color: #000;}
a.fea:link, a.fea:visited {color: #000; background: #ccc;}
a.fea:hover, a.fea:active {background: #bed;}
a.fea span {background: #093; color: #fff;}
a.ff:link, a.ff:visited {color: #fff; background: #009;}
a.ff:hover, a.ff:active {background: #99f; color: #000;}
a.ff span {background: #f93; color: #000;}
a.ff:hover span {background: #fc6; color: #000;}
a.opr:link, a.opr:visited {color: #fff; background: #900;}
a.opr:hover, a.opr:active {background: #f00;}
a.opr span {background: #eee; color: #900;}
a.opr:hover span {background: #fff}

.navbit {text-align: right}
.ntop {float: right; margin-top: 3px}

.bottommenu, .topmenu	{border: 1pt #88c solid; padding: 1pt;}
.bottommenu	{background: #dde; border-width: 1pt 0;}
.topmenu	{background: #eef; border-width: 1pt 2pt 2pt 1pt;}
dt	{font-weight: bold}
dd, .note, .navbit, .bottommenu, .topmenu	{font-size: 83%}
img.button	{border: 0;}
.toplink	{text-align: right; font-size: 67%}
.toplink a	{text-decoration: none;}

.searchword	{background: #ff0; color: #000}

@media screen	{
.toplink	{padding: 2px 0}
.toplink a	{padding: 1px .5em; border: 1px #ccc solid; color: black}
.toplink a:link, .toplink a:visited	{border-color: #ccc #999 #999 #ccc; background: #ddd; color: black}
.toplink a:active	{border-color: #999 #ccc #ccc #999; background: #aaa; color: red}
.toplink a:hover	{background: #eee; color:red}
article, main {max-width: 40em}
}

@media screen, print	{
a.btn {padding: 0 .5em 0 0; border: 1px #000 solid; text-decoration: none;}
a.btn span {border-right: 1px solid #000; margin: 0 0.1em 0 0; padding: 0 0.5em;}
ul.navlist {margin: 0; padding: 0}
ul.navlist li	{display: inline; font-size: 83%}
ul.navlist li a	{padding: 2px 2em; border: 1px #88c solid;}
ul.navlist li a:link, ul.navlist li a:visited	{background: #eef; text-decoration:none}
ul.navlist li a:hover	{background: #ffe;}
ul.navlist li a:active	{background: #fee;}
}

.footnotes, .byline {font-size: 83%}
.byline {border-top: 1px #333 solid; padding-top: .5em}


@media screen and (min-width: 600px)  {
	article, main {margin-left: auto; margin-right: auto}
	.topsearch {float:right}
	.sidebar {float:right; margin: 7px 0 7px 7px;width: 250px}
}

@media (prefers-color-scheme: dark) {
	body, html {background: #111; color: #fff}
	h1, h2, footer {border-color: #ccc}
	a:link	{color: #8cf}
	a:visited	{color: #48c}
	a:active	{color: #ccf}
	a:hover		{color: #88f}
	ul.navlist li a:link, ul.navlist li a:visited	{background: #222}
	.bottommenu {background: #001; border-color: #333}
} 
@media print {
	.noprint {display: none}
}
